training - Support #967

Angular training
01/02/2023 03:21 AM - Pariniti Sharma

Status: Closed Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Arpita Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 991.90 hours
Description

History

#1 - 01/03/2023 07:40 AM - Karishma Tak

- Subject changed from .Net training to Angular training

#2 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#3 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
